#page_bottom {
	  background-color: #C6D9FF;
	  overflow: hidden;
	  font-size: 0.85em;
	  /*margin: 0 0 0 2px;*/
  	  margin: 0 0 0 3px;
	  background:0 2px #fff url(../../images/hollywood/footer.gif) no-repeat;
	  padding:2em 4em 2em 4em;
	  
	  
}

#page_bottom p {
	margin:0;
	padding:0;
}

#page_bottom #copyright {
	
	margin: 0px;
	text-align:left;
	float:left;	
}

#page_bottom p a {
	color: black;
}

#page_bottom #bottom-menu {
	float:right;
	width:550px;
	display:inline;
	text-align:right;

}
